BODY {font-family: Times, serif; font-weight: normal; font-size: 100%; background-color: #FFFFFF; color: #000000; margin-left: 2em; margin-right: 2em;}
H1 {font-family: Times, serif; font-weight: bold; font-size: 200%}
H2 {font-family: Times, serif; font-weight: bold; font-size: 150%}
H3 {font-family: Times, serif; font-weight: normal; font-size: 120%}
P.header {font-family: Times, serif;
 font-size: 70%; color: #000000}
P.footer {font-family: Times, serif;
 font-size: 90%; color: #000000}
.green A:link {font-family: Times, serif; color: #009900}
.green A:visited {font-family: Times, serif; color: #006633}

